# Generated by Django 2.1.1 on 2018-10-03 15:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(),
        ),
    ]
